body{
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

input
{
	border: 1px solid #000000;
	margin: 1px;
}

#pagina
{
	position: relative;
	//display: table;
	border: 0px;
	padding: 0px;
	width: 980px;
	margin: 10px auto 10px auto;
}

#div.contenedor
{
	border:0px;
	padding:0px;
	margin: 0px;
}

#cabecera
{
	display: table;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 125px;
	border: 0px;
	background: #FFFFFF;
}

#cabecera_logo
{
	display: block;
	border: 0px;
	margin: 0px 0px 0px 12px;
	padding: 20px 0px 0px 0px;
	text-align: left;
}

#cabecera_logo a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 30px;
	line-height: 34px;
	text-transform: capitalize;
	text-decoration: none;
}

#cabecera_logo a:hover
{
	color: #000000;
	text-decoration: underline;
}

a.acercade
{
	display:block;
	width:100px;
	height:100px;
	margin:0px auto 0px auto;
}

img.acercade
{
	width: 100px;
	height: 100px;
	border: 0px;
	margin: auto;
	padding: 0px;
}

#menu_der
{
	float: right;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	width: 200px;
;	background: #FFFFFF;
}

#menu_der_padding
{
	margin: 0px 10px 0px 10px;
	padding: 5px 0px 5px 0px;
	border: 0px;
}

div.menu_der_bloques
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

div.menu_der_sep_bloques
{
	height: 5px;
	line-height: 5px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 1px;
}

div.menu_der_titulo
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}

div.menu_der_titulo_texto
{
	border: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	text-align: left;
}

div.menu_der_contenido
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	border: 0px;
}

div.menu_der_contenido_padding
{
	border: 0px;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 20px 0px;
	text-align: left;
}

div.menu_der_contenido a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}

div.menu_der_contenido a:hover
{
	color: #000000;
	text-decoration: underline;
}

div.menu_der_contenido ul
{
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
}

#menu_der input.inputText
{
font-size:12px;
font-family:trebuchet ms;
color:#000000;
font-weight:normal;
font-style:normal;
font-decoration:normal;
text-transform:none;
text-align:left;
border-width:1px;
border-style:solid;
border-color:#000000;
background-color:#FFFFFF;
background-image:;
background-position: ;
background-repeat:;
padding:2px;
}

#menu_der input.inputButton
{
font-size:12px;
font-family:trebuchet ms;
color:#000000;
font-weight:bolder;
font-style:normal;
font-decoration:normal;
text-transform:none;
text-align:center;
border-width:1px;
border-style:solid;
border-color:#000000;
background-color:#E2E2E2;
background-image:;
background-position: ;
background-repeat:;
padding:2px;
}

#cuerpo
{
	float: left;
	width: 780px;
	border: 0px;
	padding: 0px;
	background: #FFFFFF;
}

#cuerpo_padding
{
	margin: 0px 10px 0px 10px;
	padding: 5px 0px 0px 0px;
	border: 0px;
}

div.articulos
{
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.fecha_articulos
{
	padding: 0px;
	margin: 0px 0px 1px 0px;
	border: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.fecha_articulos_texto
{
	border: 0px;
	text-align: left;
	margin: 0px 0px 0px 5px;
	padding: 2px 0px 2px 0px;
}

div.fecha_articulos_texto a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.titulo_articulos
{
	padding: 0px;
	margin: 0px 0px 1px 0px;
	border: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
}

div.titulo_articulos a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
}

div.titulo_articulos a:hover
{
	color: #000000;
	font-weight: bolder;
	text-decoration: underline;
}

div.titulo_articulos_padding
{
	border: 0px;
	text-align: left;
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 5px 0px;
}

div.contenido_articulos
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.texto_articulos
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.texto_articulos_padding
{
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
	border: 0px;
	text-align: justify;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}

div.texto_articulos_padding a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 14px;
	line-height: 18px;
	text-decoration: underline;
}

div.texto_articulos_padding a:hover
{
	color: #000000;
	text-decoration: none;
}

div.texto_articulos_padding img
{
	border: 1px solid #444444;
	margin: 0px 4px 4px 0px;
	padding: 0;
}

div.publicado_por
{
	padding: 0px;
	margin: 0px 0px 1px 0px;
	border: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	text-decoration: none;
}

div.publicado_por a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
}

div.publicado_por a:hover
{
	color: #000000;
	text-decoration: none;
}

div.publicado_por_padding
{
	border: 0px;
	text-align: right;
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 40px 0px;
}

div.publicado_por_left
{
	float:left;
}

div.comentarios
{
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.titulo_comentarios
{
	padding: 0px;
	margin: 8px 0px 1px 0px;
	border: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.titulo_comentarios_texto
{
	border: 0px;
	text-align: left;
	margin: 0px 0px 0px 5px;
	padding: 15px 0px 2px 0px;
}

div.nuevo_comentario
{
	padding: 0px;
	margin: 0px 0px 1px 0px;
	border: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
}

div.nuevo_comentario a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;
}

div.nuevo_comentario a:hover
{
	color: #000000;
	font-weight: bolder;
	text-decoration: underline;
}

div.nuevo_comentario_padding
{
	border: 0px;
	text-align: left;
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 20px 0px;
}

div.contenido_comentario
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.texto_comentario
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.texto_comentario_padding
{
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 20px 0px;
	border: 0px;
	text-align: justify;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
}

div.texto_comentario_padding a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 11px;
	line-height: 15px;
	text-decoration: underline;
}

div.texto_comentario_padding a:hover
{
	color: #000000;
	text-decoration: none;
}

div.publicado_por_com
{
	padding: 0px;
	margin: 1px 0px 0px 0px;
	border: 0px;
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bolder;
	text-decoration: none;
}

div.publicado_por_com a
{
	color: #000000;
	font-family: trebuchet ms, tahoma;
	font-size: 12px;
	line-height: 16px;
	font-weight: bolder;
	text-decoration: underline;
}

div.publicado_por_com a:hover
{
	color: #000000;
	font-weight: bolder;
	text-decoration: none;
}

div.publicado_por_com_padding
{
	border: 0px;
	text-align: right;
	margin: 0px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
}

div.publicado_por_com_left
{
	float:left;
}

.limpiador
{
	clear: both;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}

